/* CSS Document */

body,td,th {
	font-size: 13px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#f5f5f5;
}
html{ display:inline-grid;}
a{ color:#333333;text-decoration: none; }
a:hover {color: #2788dd;}
div,ul,li,samp,a,input,p{ list-style:none; margin:0; padding:0; font-family:"Microsoft YaHei";}
.cursor :hover{cursor: pointer;}

.yinying{filter:progid:DXImageTransform.Microsoft.Shadow(color='#dcdcdc', Direction=135,Strength=5);/*for ie6,7,8*/          
-moz-box-shadow:2px 2px 5px#dcdcdc;/*firefox*/  
-webkit-box-shadow:2px 2px 5px#dcdcdc;/*webkit*/  
box-shadow:2px 2px 5px #dcdcdc;/*opera或ie9*/ }

.biaotiquyu{ width:1200px; height:60px; line-height:60px; color:#333333; font-size:20px; font-weight:bold; margin:0 auto;}
 
 

.yemei{ width:100%; height:36px; background:url(/images2010/new_site/znz/yemei_bg.png) 0 0 repeat-x; }
.yemei ul{ width:1200px; height:30px;  margin:0 auto;}
.yemei ul li{ height:30px; line-height:30px; float:left;font-size:12px; color:#333333;}
.yemei .huanying{ width:700px; }
.yemei .dh{ width:285px; }
.yemei .dh a{ padding:0px 5px; }
.yemei .tel{ width:auto; font-size:14px; float:right }
 
 
.zdz_list_logo{ width:100%; height:auto; overflow:hidden; background:#FFFFFF; margin:0 auto;}
.zdz_list_logo ul{ width:1200px; margin:0 auto;}
.zdz_list_logo ul .logos{ width:265px; height:90px; float:left; background:url(/images2010/new_site/znz/logo20170522_nocn.png) 0  center no-repeat; }
.zdz_list_logo ul .logos_io{ width:30px; height:90px; float:left; background:url(/images2010/new_site/znz/logo_io.png) 0  center no-repeat; }
.zdz_list_logo ul .names{ width:400px; height:90px; float:left; line-height:90px; font-size:20px; font-weight:500; color:#2788dd;}
.zdz_list_logo ul .sou{ width:470px; height:70px; background:#ffffff; float:right; margin-top:16px; } 
.zdz_list_logo ul .sou input[type=text]{ width:375px; height:38px; margin:1px; border:0; padding-left:5px;  font-size:12px; color:#999999; }
.zdz_list_logo ul .sou input[type=submit]{ width:80px; height:40px; float:right; border:0; background:url(/images2010/new_site/znz/fdj.png) 0 11px no-repeat;  font-size:14px; color:#ffffff; }
.zdz_list_logo ul .sou .sousuo{ width:470px; height:40px; display:block; background:#2788dd; float:left;  } 
.zdz_list_logo ul .sou .gengduo{ width:470px; height:25px; display:block; float:left; font-size:12px; color:#999999; line-height:25px;  } 
.zdz_list_logo ul .sou .gengduo samp{ float:right; font-size:14px; color:#666666; }

.zdz_list_logo .ul_sousuo{ width:1200px; height:90px; padding-top:20px; padding-bottom:20px; }



.zdz_list_logo .zb_ul_dh{ width:100%; height:37px; border-bottom:2px #2a89db solid ; line-height:20px; font-size:16px; color:#333333; font-weight:600;  }
.zdz_list_logo .zb_ul_dh samp{ width:1200px; height:37px; margin:0 auto; display:block; line-height:20px; font-size:16px; color:#333333; font-weight:600;  }
.zdz_list_logo .zb_ul_dh a{ width:auto; line-height:35px; height:37px; display:block; float:left; padding:0 15px; margin:0 50px; margin-left:0; }
.zdz_list_logo .zb_ul_dh a:hover{ color:#2788dd;}
.zdz_list_logo .zb_ul_dh li{ float:right; width:80px; text-align:right }
.zdz_list_logo .zb_ul_dh .on{ color:#ffffff;  background:#2a89db}
.zdz_list_logo .zb_ul_dh .on:hover{ color:#ffffff;}


.zdz_list_logo .ul_dh{ width:1200px; height:40px; line-height:20px; font-size:16px; color:#333333; font-weight:600;  }
.zdz_list_logo .ul_dh a{ width:150px; height:20px; display:block; float:left; text-align:center; }
.zdz_list_logo .ul_dh a:hover{ color:#2788dd;}
.zdz_list_logo .ul_dh .on{ color:#2788dd;}
.zdz_list_logo .ul_dh li{ float:right; width:80px; text-align:right }
.zdz_list_logo .ul_or_dh{ width:100%; height:50px; line-height:50px; font-size:16px; color:#ffffff; font-weight:600; background:#2788dd  }
.zdz_list_logo .ul_or_dh li{ width:1200px; height:50px; margin:0 auto;}
.zdz_list_logo .ul_or_dh a{ width:150px; height:50px; display:block; float:left; text-align:center; color:#FFFFFF }
.zdz_list_logo .ul_or_dh a:hover{ color:#ffffff;}
.zdz_list_logo .ul_or_dh .on{ color:#ffffff; background:#1c6eb5}


.bn{ width:100%; height:360px; padding-top:90px; margin:12px auto; background:url(/images2010/new_site/znz/bn.jpg) center center no-repeat; }
.bn .ulclass{ width:1200px; height:300px;  margin:0 auto; }
.bn .ulclass .liclass{ width:700px; height:auto; overflow:hidden; padding-bottom:10px; background:#FFFFFF; float:left;  }

.bn_sou{ width:650px; height:auto; overflow:hidden; margin:0 auto ; margin-top:10px; }
.bn_sou ul{ width:100%; height:auto; margin:0 auto; } 
.bn_sou .titles{ height:40px; line-height:40px; border-bottom:#CCCCCC solid 1px; }
.bn_sou .titles a{ width:85px; height:38px; display:block;  text-align:center; font-size:15px; color:#333333; font-weight:500; float:left } 
.bn_sou .titles .on{  border-bottom:2px solid #2788dd; color:#2788dd; font-weight:600;	}


.bn_sou .sou{ width:calc(100% - 4px); height:35px; line-height:35px; margin:15px auto; margin-bottom:12px; border:#2788dd solid 2px; background:#2788dd; }
.bn_sou .sou input{ height:35px; width:calc(100% - 110px); padding-left:10px; line-height:35px; float:left; border:0; list-style:none;}
.bn_sou .sou input[type=button]{ float:right; width:100px; padding-left:30px; font-size:18px; color:#FFFFFF; background:url(/images2010/new_site/znz/soudj.png) 18px center no-repeat; }

.bn_sou .xiang{ height:35px; font-size:12px; color:#333333;}
.bn_sou .xiang li{ height:35px; line-height:35px; float:left;}
.bn_sou .xiang .biaoti{ width:60px; font-size:12px; color:#333333; text-align:left}
.bn_sou .xiang .zhi{ width:calc( 100% - 60px); height:auto; }
.bn_sou .xiang .zhi input{ margin-left:10px; margin-right:4px; }
.bn_sou .xiang .zhi a{ width:auto; height:25px; line-height:25px; padding:2px 5px; display:block; float:left; margin-left:10px; margin-top:5px; color:#333333; }
.bn_sou .xiang .zhi .on{  background:#2788dd; color:#FFFFFF;}



/*招标服务*/
.zbfw_con{ width:1200px; height:230px; margin:0 auto;}
.zbfw_con ul{ width:190px; height:230px; float:left; background:#999999; margin-right:12px; border-radius:2px;}
.zbfw_con ul:hover{ filter:progid:DXImageTransform.Microsoft.Shadow(color='#555555', Direction=135,Strength=5);/*for ie6,7,8*/          
-moz-box-shadow:2px 2px 10px#555555;/*firefox*/  
-webkit-box-shadow:2px 2px 10px#555555;/*webkit*/  
box-shadow:2px 2px 5px #555555;/*opera或ie9*/}
.zbfw_con ul:hover .anniu{ background:#FFFFFF; color:#666666;}

.zbfw_con ul li{ width:100%; height:65px; text-align:center; color:#FFFFFF; margin:0 auto;}
.zbfw_con ul .img1{ background:url(/images2010/new_site/znz/zbfw_img1.png) bottom center no-repeat;  }
.zbfw_con ul .img2{ background:url(/images2010/new_site/znz/zbfw_img2.png) bottom center no-repeat;  }
.zbfw_con ul .img3{ background:url(/images2010/new_site/znz/zbfw_img3.png) bottom center no-repeat;  }
.zbfw_con ul .img4{ background:url(/images2010/new_site/znz/zbfw_img4.png) bottom center no-repeat;  }
.zbfw_con ul .img5{ background:url(/images2010/new_site/znz/zbfw_img5.png) bottom center no-repeat;  }
.zbfw_con ul .img6{ background:url(/images2010/new_site/znz/zbfw_img6.png) bottom center no-repeat;  }
.zbfw_con ul .biaoti{ height:50px; line-height:50px; font-size:18px; font-weight:bold; }
.zbfw_con ul .miaoshu{ height:60px; line-height:25px; font-size:14px; }
.zbfw_con ul .anniu{ width:98px; height:28px; border:#FFFFFF solid 1px; border-radius:3px; margin-top:5px; line-height:28px; font-size:14px; }
.zbfw_con .bg1{ background:url(/images2010/new_site/znz/zbfw_bg1.png) 0 0 repeat-x;}
.zbfw_con .bg2{ background:url(/images2010/new_site/znz/zbfw_bg2.png) 0 0 repeat-x;}
.zbfw_con .bg3{ background:url(/images2010/new_site/znz/zbfw_bg3.png) 0 0 repeat-x;}
.zbfw_con .bg4{ background:url(/images2010/new_site/znz/zbfw_bg4.png) 0 0 repeat-x;}
.zbfw_con .bg5{ background:url(/images2010/new_site/znz/zbfw_bg5.png) 0 0 repeat-x;}
.zbfw_con .bg6{ background:url(/images2010/new_site/znz/zbfw_bg6.png) 0 0 repeat-x;}
.no_m_r{ margin-right:0 !important;}
.no_bian{ border:0 !important;}

/*通用内容区*/
.tongyong_con{ width:1200px; height:auto; overflow:hidden; margin:0 auto;}
.tongyong_con .ty_ul{ width:393px; height:210px; margin-right:10px; margin-bottom:10px; background:#FFFFFF; float:left }
.tongyong_con .ty_left{ width:870px; margin-right:10px; float:left; background:#FFFFFF; height:auto; overflow:hidden;}
.tongyong_con .ty_center{ width:430px; margin-right:10px; float:left; background:#FFFFFF; height:auto; overflow:hidden;}
.tongyong_con .ty_ret_or{ width:760px;float:right; background:#FFFFFF; height:auto; overflow:hidden;}
.tongyong_con .ty_ret{ width:320px; background:#FFFFFF; height:auto; overflow:hidden;}

.tongyong_con .ty_shi_ret{ width:870px; margin-left:10px; float:right; background:#FFFFFF; height:auto; overflow:hidden;}
.tongyong_con .ty_shi_left{ width:320px; background:#FFFFFF;float:left; height:auto; overflow:hidden;}

.tongyong_con .ty_nshi_left{ width:393px;  float:left; height:auto; overflow:hidden;background:#FFFFFF;}
.tongyong_con .ty_nshi_rets{ width:796px; margin-left:10px; float:right;  height:auto; overflow:hidden;}
.tongyong_con .ty_nshi_rets .li{ width:393px;  float:left;   height:210px; margin-right:10px;margin-bottom:10px;  background:#FFFFFF;}




.tongyong_body_con{ width:calc(100% - 30px); margin:0 auto; height:auto; overflow:hidden; }
.tongyong_body_con .titles{ width:100%; line-height:50px; height:50px;border-bottom:1px solid #CCCCCC; } 
.tongyong_body_con .biaoti{ float:left; width:auto; line-height:49px; height:49px; font-size:16px; color:#333333; padding:0 5px; border-bottom:2px solid #2788dd; font-weight:bold; text-align:center;  } 
.tongyong_body_con .tab_biaoti{float:left; width:auto; line-height:49px; height:49px; font-size:16px; color:#333333; padding:0 5px;  font-weight:bold; text-align:center;}
.tongyong_body_con .tab_biaoti_xx{border-bottom:2px solid #2788dd;}
.tongyong_body_con .hy_biaoti{ float:left; width:auto; line-height:49px; height:49px; font-size:14px; color:#2788dd; padding:0 5px; padding-left:30px; border-bottom:2px solid #2788dd;  text-align:center;  } 
.tongyong_body_con .hy_bg1{ background:url(/images2010/new_site/znz/hy_bg1.png) 5px center no-repeat; }
.tongyong_body_con .hy_bg2{ background:url(/images2010/new_site/znz/hy_bg2.png) 5px center no-repeat; }
.tongyong_body_con .hy_bg3{ background:url(/images2010/new_site/znz/hy_bg3.png) 5px center no-repeat; }
.tongyong_body_con .hy_bg4{ background:url(/images2010/new_site/znz/hy_bg4.png) 5px center no-repeat; }
.tongyong_body_con .hy_bg5{ background:url(/images2010/new_site/znz/hy_bg5.png) 5px center no-repeat; }
.tongyong_body_con .hy_bg6{ background:url(/images2010/new_site/znz/hy_bg6.png) 5px center no-repeat; }
.tongyong_body_con .hy_bg7{ background:url(/images2010/new_site/znz/hy_bg7.png) 5px center no-repeat; }
.tongyong_body_con .hy_bg8{ background:url(/images2010/new_site/znz/hy_bg8.png) 5px center no-repeat; }
.tongyong_body_con .hy_bg9{ background:url(/images2010/new_site/znz/hy_bg9.png) 5px center no-repeat; }


.tongyong_body_con .gengduo{ float:right; width:90px; line-height:55px; height:55px; font-size:12px; color:#999999; text-align:right; margin-right:10px;  } 
.tongyong_body_con .neirong{ width:100%; height:auto; padding-top:7px; overflow:hidden; padding-bottom:10px;} 
.tongyong_body_con .ssdiqu{ float:right; width:78px; line-height:55px; height:55px; font-size:12px; color:#999999; text-align:left;  } 
.tongyong_body_con .fbsj{ text-align:center;  } 
.chakangengduo{ width:100px; line-height:30px; height:30px; font-size:12px; color:#4e80b3; text-align:center;border:#cccccc solid 1px;  margin:20px auto;  } 


/*样式一*/
.tongyong_body_con .liebiao{ width:100%; height:30px; line-height:30px; font-size:12px; color:#333333; } 
.tongyong_body_con .liebiao a{ color:#333333; } 
.tongyong_body_con .liebiao a:hover{ color:#2788dd; } 
.tongyong_body_con .liebiao a samp{  display:block; width:5px; height:5px; background:#07519a; margin-top:12.5px; margin-right:10px;  float:left; border-radius:2px;}
.tongyong_body_con .liebiao a .sanjiao{  display:block; width:6px; height:8px; background:url(/images2010/new_site/znz/sj.png) 0 0 no-repeat; margin-top:12.5px; margin-right:10px;  float:left; border-radius:2px;}

.tongyong_body_con .liebiao .shijian{ float:right; color:#999999; font-size:12px;}
.tongyong_body_con .liebiao .diqu{ float:right; margin-right:50px; color:#333333; font-size:12px;}
.tongyong_body_con .liebiao .or{ float:right; margin-right:50px; color:#999999; font-size:12px;}


/*样式二*/
.tongyong_body_con .liebiao_lialie{ width:calc(50% - 5px); float:left; margin-left:5px; height:30px; line-height:30px; font-size:12px; color:#333333; overflow:hidden; } 
.tongyong_body_con .liebiao_lialie a{ color:#666666; } 
.tongyong_body_con .liebiao_lialie a:hover{ color:#2788dd; } 
.tongyong_body_con .liebiao_lialie a samp{  display:block; width:5px; height:5px;  margin-top:12.5px;  float:left; }
.tongyong_body_con .liebiao_lialie a .dian{  display:block; width:5px; height:5px; background:#07519a; margin-top:12.5px; margin-right:10px;  float:left; border-radius:2px;}

/*样式三*/
.tongyong_body_con .liebiao_qilie{ width:14%; text-align:center; float:left; margin-left:0.2%; height:30px; line-height:30px; font-size:12px; color:#333333; overflow:hidden; } 

/*样式三*/
.tongyong_body_con .hangye{ padding:0 6px;  height:28px; line-height:28px; font-size:12px; color:#333333; display:block; float:left; } 

/*样式四*/
.tongyong_body_con .xgwz{ clear:both; height:auto;overflow: hidden; line-height:28px; font-size:12px; color:#333333;}
.tongyong_body_con .xzfooter_t{width:160px;float:left}
.tongyong_body_con .xzfooter_c{width:1000px;float:left}
.tongyong_body_con .xgwz samp{ font-weight:bold; width:160px; text-align:right; float:left; display:block; } 
.tongyong_body_con .xgwz a{ padding:0 15px;}
.tongyong_body_con .xgwz a:hover{ color:#2788dd}

/*样式五*/
.tongyong_body_con .liebiao_wulie{ width:20%; float:left; height:30px; line-height:30px; font-size:12px; color:#333333; overflow:hidden; text-align:center } 
.tongyong_body_con .liebiao_wulie a{ color:#666666; } 
.tongyong_body_con .liebiao_wulie a:hover{ color:#2788dd; } 

/*样式四*/
.tongyong_body_con .liebiao_sanlie{ width:32%; text-align:center; float:left; margin-left:0.2%; height:30px; line-height:30px; font-size:12px; color:#333333; overflow:hidden; } 



.tongyong_body_jiange{ width:100%; height:10px; background:#f5f5f5; margin:0 auto;}

.tongyong_gao_285{ height:285px !important;}
.tongyong_gao_260{ height:260px !important;}
.tongyong_gao_300{ height:300px !important;}
.tongyong_gao_220{ height:220px !important;}
.tongyong_gao_240{ height:240px !important;}
.tongyong_gao_90{ height:90px !important;}
.tongyong_gao_480{ height:480px !important;}
.tongyong_gao_570{ height:570px !important;}
.tongyong_gao_588{ height:588px !important;} 
.tongyong_gao_568{ height:568px !important;} 
.tongyong_gao_718{ height:718px !important;}
.tongyong_gao_1118{ height:1020px !important;}
.tongyong_gao_985{ height:985px !important;}
.tongyong_gao_1366{ height:1366px !important;}
.tongyong_gao_1516{ height:1516px !important;}
 
.tongyong_gao_390{ height:390px !important;}

/*招标/采购列表*/
.zbcg_con{ width:100%; height:auto; overflow:hidden;}
.zbcg_con ul{ float:left; height:auto;overflow:hidden;}
.zbcg_con .biaoti_nei_line{ width:100%;border-bottom:#CCCCCC dashed 1px; color:#999999;height:auto;overflow:hidden;} 
.zbcg_con .biaoti_nei{ width:670px; border-bottom:#ccc dashed 1px; height:80px;margin-top:8px; } 
.zbcg_con .biaoti_nei_or{ width:100%; height:74px; border-bottom:#CCCCCC dashed 1px; } 
.zbcg_con .li_biaoti_or{ line-height:42px; font-size:14px; color:#333333; } 
.zbcg_con .li_biaoti_or samp{ display:block; width:5px; height:5px; background:#07519a; margin-top:20px; margin-right:10px;  float:left; border-radius:2px;}
.zbcg_con .li_biaoti_or a{ display:block; height:35px; float:left }
.zbcg_con .li_biaoti_or .url{ width:265px; overflow:hidden}
.zbcg_con .li_biaoti_or .diqu_k{ width:50px; text-align:center}
.zbcg_con .li_biaoti_or .shijian_k{ width:70px ; font-size:12px; color:#999999 } 
.zbcg_con .li_miaoshu_or{ width:100%; line-height:25px; height:35px; overflow:hidden; font-size:12px; color:#666666; margin-left:15px; }


.zbcg_con .li_biaoti{ line-height:25px; font-size:16px; color:#333333;     line-height: 25px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;} 
.zbcg_con .li_biaoti samp{ display:block; width:5px; height:5px; background:#07519a; margin-top:16px; margin-right:10px;  float:left; border-radius:2px;}
.zbcg_con .li_miaoshu{ line-height:22px; font-size:12px; color:#666666; margin-left:15px; } 
.zbcg_con .diqu{ width:80px; margin-top:23px; height:65px; text-align:center;border-bottom:#ccc dashed 1px } 
.zbcg_con .shijian{ width:90px; margin-top:23px; height:65px; text-align:right;border-bottom:#ccc dashed 1px } 

.pages{ width:100%; height:50px; margin:30px auto;}

/*项目列表*/
.xiangmu_con{ width:calc(100% - 2px); height:550px; overflow:hidden; border:#2788dd solid 1px; }
.xiangmu_con ul{ height:50px; line-height:50px; font-size:14px; }
.xiangmu_con ul li{ float:left; padding:0 5px; text-align:center; overflow:hidden;}
.xiangmu_con ul .w1{ width:calc(30% - 10px);}
.xiangmu_con ul .w2{ width:calc(17.5% - 10px);}
.xiangmu_con .bg1{ background:#2788dd; color:#FFFFFF}
.xiangmu_con .bg2{ background:#f6f6f6; color:#333333}

/*登录部分*/
.ty_login  .s_1{ width:100%; height:auto; padding-bottom:1px; background:#FFFFFF; padding-top:20px; }
.ty_login  .s_1 samp{ display:block; margin:0 auto; }
.ty_login  .s_1 .touxiang{ width:50px; height:50px; } 
.ty_login  .s_1 .touxiang img{ width:50px; height:50px;border-radius:25px;}
.ty_login  .s_1 .shenfen{ width:100%; height:45px; line-height:45px; font-size:12px; color:#333333; text-align:center;} 
.ty_login  .s_1 .anniu{ width:223px; height:29px; line-height:27px; font-size:12px; } 
.ty_login  .s_1 .anniu a{ width:52px; height:29px; border-radius:20px; margin:0 10px; display:block; float:left;border:#2788dd dashed 1px; background:#FFFFFF; text-align:center; color:#666666; }
.ty_login  .s_1 .anniu a#on{  background:#2788dd; color:#ffffff;  }
.ty_login  .s_1 .io{ width:100%; height:auto; overflow:hidden; line-height:37px; font-size:14px; color:#333333; margin-top:20px; margin-bottom:10px } 
.ty_login  .s_1 .io a{ width:calc(50% - 60px); padding-left:25px; margin-left:25px; height:37px; display:block; float:left; }
.ty_login  .s_1 .io a#i1{ background:url(/images2010/new_site/zhongdianzhen/io_a.png) 0 center no-repeat;}
.ty_login  .s_1 .io a#i2{ background:url(/images2010/new_site/zhongdianzhen/io_b.png) 0 center no-repeat;}
.ty_login  .s_1 .io a#i3{ background:url(/images2010/new_site/zhongdianzhen/io_c.png) 0 center no-repeat;}
.ty_login  .s_1 .io a#i4{ background:url(/images2010/new_site/zhongdianzhen/io_d.png) 0 center no-repeat;}
.ty_login  .s_1 .io a#i5{ background:url(/images2010/new_site/zhongdianzhen/io_e.png) 0 center no-repeat;}
.ty_login  .s_1 .io a#i6{ background:url(/images2010/new_site/zhongdianzhen/io_f.png) 0 center no-repeat;} 

.ty_login  .s_1 .tijiao{ width:196px; height:52px; line-height:45px; font-size:16px; color:#ffffff; margin:20px auto; margin-top:5px; text-align:center; background:url( /images2010/new_site/zhongdianzhen/io_g.png) 0 0 no-repeat; } 





/*预约*/
.yuyue{ width:1200px; height:240px; margin:0 auto; background:#FFFFFF; }
.yuyue ul{ float:left; height:240px; }
.yuyue .bg{ width:730px; background:url(/images2010/new_site/znz/yuyue_bg.jpg) 0 0 no-repeat; }
.yuyue .srk{ width:310px; height:170px; margin-top:25px; margin-left:50px;}
.yuyue .srk li{ width:310px; height:auto; margin-bottom:5px; }
.yuyue .srk .biaoti{ font-size:16px; color:#2788dd;margin-bottom:10px;font-weight:bold; }

.yuyue .srk .tishi{font-size: 12px;color: #FF0000;height: 9px;line-height: 9px;}
.yuyue .srk .yuedu{ color:#666666; margin:10px auto;}
.yuyue .srk li samp{ width:100px; height:35px; display:block; float:right; background: #06C; text-align:center; line-height:35px; border-radius:5px; color:#ffffff; }
.yuyue .srk .yanzhengma{ width:100px; height:35px; display:block; float:right; background: #06C; text-align:center; line-height:35px; border-radius:5px; color:#ffffff; }
.yuyue .srk .yanzhengman{ width:100px; height:35px; display:block; float:right; background: #ccc; text-align:center; line-height:35px; border-radius:5px; color:#ffffff; }
.yuyue .srk li a{ color:#2788dd}
.yuyue .srk li input{ width:200px; height:33px; border:#CCCCCC solid 1px; border-radius:5px; line-height:33px;color: #ccc;} 
.yuyue .srk li input[type=checkbox]{ width:auto; height:auto; border:0; margin-right:5px; }
.yuyue .srk .anniu{ height:40px; background:#0066CC; text-align:center; border-radius:5px; font-size:16px; font-weight:bold; line-height:40px; color:#FFFFFF;}

.yuyue .srk_two{background: #fff;height: 240px;width: 600px;position: absolute;left: 651px;display:none}
.yuyue .srk_two .tishi{font-size: 12px;color: #FF0000;height: 16px;line-height: 13px;text-align: center;margin-left: 92px;}
.yuyue_two_div {padding: 0 156px;padding-top: 30px;}
.yuyue_two_div_nei {float: left;width: 70px;line-height:33px;}
.yuyue_two_div_nei span{float: right;color: #ccc;}
.yuyue .srk_two li{ height:35px;}
.yuyue .srk_two li input{margin-left: 10px; width:200px; height:33px; border:#CCCCCC solid 1px; border-radius:5px; line-height:33px;color: #ccc;} 
.yuyue .srk_two .anniu{ height:40px; background:#0066CC; text-align:center; border-radius:5px; font-size:16px; font-weight:bold; line-height:40px; color:#FFFFFF;}


/*连接*/
.lianjie{ width:1200px; height:50px; line-height:50px; margin:0 auto; background:#FFFFFF; }
.lianjie a{ padding-left:20px; padding-right:20px;float:left;   width:93px}


/*快速入口1*/
.rukou_1{ width:1200px; height:180px; margin:10px auto; background:#FFFFFF; border:#eeeeee solid 1px; }
.rukou_1 ul{ width:239px; height:180px; border-right:#eeeeee solid 1px; float:left}
.rukou_1 ul li{ width:200px; margin:0 auto; text-align:center}
.rukou_1 ul .biaoti{ height:52px; line-height:52px; font-size:18px; color:#333333; font-weight:600;}
.rukou_1 ul .fenlei{ height:55px; line-height:55px; font-size:12px; color:#333333; }
.rukou_1 ul .fenlei a{ width:66px; height:22px; line-height:22px; display:block; float:left;  }



/*快速入口2*/
.rukou_2{ width:1200px; height:90px; margin:15px auto; margin-top:0; }
.rukou_2 ul{ width:290.5px; height:90px; margin-right:10px;background:#FFFFFF;  border:#eeeeee solid 1px; float:left}
.rukou_2 ul:hover a{ display:block; position:relative; left:0; top:0; width:100%; height:100%;  font-size:16px; color:#666666;  margin-top:-90px; background:#2689dd; background: rgba(38, 137, 221, 0.9); color:#ffffff; line-height:90px; text-align:center; float:left;}
.rukou_2 ul:hover a samp{ padding:4px 25px; border:#FFFFFF solid 1px; border-radius:3px; }


.rukou_2 ul a{ display:none } 
.rukou_2 ul li{ float:left; height:90px; }
.rukou_2 ul .io{ width:90px; text-align:center; padding-top:25px; height:65px;  }
.rukou_2 ul .miaoshu{ width:190px; text-align:center; line-height:25px; padding-top:16px; height:74px; float:right; margin-right:10px; font-size:14px; color:#333333; }


/*内容区域1*/
.neirongquyu1{ width:100%; height:260px; margin:0 auto;}
.neirongquyu1 .nrqy_l{ width:470px; height:260px; float:left; border-right:10px solid #f2f2f2}
.neirongquyu1 .nrqy_r{ width:280px;  height:260px; float:right; }
.neirongquyu1 .nrqy_r img{ width:280px; height:260px }

.neirongquyu2{ width:100%; height:300px; margin:0 auto;}
.neirongquyu2 .dh{ width:calc(100% - 2px); height:50px; margin:0 auto; background:#f6f6f6 ; border:#e6e6e6 solid 1px; }
.neirongquyu2 .dh li{ color:#333333; font-size:16px; font-weight:600; float:left; text-align:center; line-height:50px; width:33.3%; } 
.neirongquyu2 .dh .on{  width:calc(33.3% - 2px); line-height:50px; border-top:#2787db solid 2px; margin-top:-1px; background:#FFFFFF; border-left:#e6e6e6 solid 1px; border-right:#e6e6e6 solid 1px; }


.dqwz{ width:1190px; padding-left:10px;  height:40px;  line-height:40px; margin:0 auto;  }
.dqwz a:hover{color: #2788dd; }




/*招标内容页*/
.zb_sou{ width:1200px; height:auto; margin:0 auto; margin-bottom:10px; overflow:hidden; border:#e6e6e6  solid 1px; border-bottom: 0; background:#ffffff }
.zb_sou ul{ border-bottom:#e6e6e6  solid 1px;  line-height:40px; height:auto; overflow:hidden; font-size:13px; color:#333333;}
.zb_sou .titles{ background:#f6f6f6; font-size:16px;  font-weight:bold; }
.zb_sou ul .biaoti{ line-height:45px; height:45px; font-size:13px; color:#666666; text-align:center; float:left; width:100px; }
.zb_sou ul .diqu_neirong{ width:calc(100% - 110px); height:auto; line-height:30px; margin-top:5px; overflow:hidden; float:right; } 
.zb_sou ul .diqu_neirong a{ padding:0 13px; }
.zb_sou ul .diqu_neirong samp{ width:auto; height:auto; color:#2788dd; padding-left:10px; overflow:hidden; background:#f6f6f6; border:#e6e6e6 solid 1px; display:block; margin:10px 20px; margin-bottom:15px;}

.zb_sou ul .big_neirong{ width:calc(100% - 130px); height:auto; line-height:30px; margin-top:7px;  overflow:hidden; float:right; }
.zb_sou ul .big_neirong a{ padding:2px 10px; margin-right:5px; color:#000000;  background:#2788dd }
.zb_sou ul .big_neirong a:hover{  color:#FFFFFF;  }
.zb_sou ul .big_neirong input{ margin-left:10px; margin-right:5px;}

.zb_sou ul .sj_neirong{ width:calc(100% - 120px); height:auto; line-height:30px; margin-top:7px;  overflow:hidden; float:right; }
.zb_sou ul .sj_neirong input{ margin-left:10px; margin-right:3px;}
.zb_sou ul .sj_neirong input:hover{cursor: pointer;}

.zb_sou ul .sou_neirong{ width:calc(100% - 20px); height:40px; color:#666666; line-height:30px; margin-top:7px;  overflow:hidden; float:right; } 
.zb_sou ul .sou_neirong input[type=text]{ height:25px; padding-left:5px; color:#666666 }
.zb_sou ul .sou_neirong input[type=radio]{ margin-left:10px; margin-right:2px; }
.zb_sou ul .sou_neirong input[type=button]{ width:60px; height:27px; margin:0 10px; background:#2788dd; color:#FFFFFF; border:0;    }
.zb_sou ul .sou_neirong .gjc{ width:195px;  }
.zb_sou ul .sou_neirong .or{ width:110px; margin-left:10px;  }
.zb_sou ul .sou_neirong samp{ color:#2788dd }

.zb_sou ul .ms_neirong{ width:calc(100% - 20px); height:auto; padding-bottom:10px; color:#666666; line-height:30px; margin-top:7px;  overflow:hidden; float:right; } 
.zb_sou ul .ms_neirong samp{ color:#e76e25; }
.zb_sou ul .ms_neirong .lan{ color:#2788dd; }
.zb_sou ul .ms_neirong a{ padding:1px 5px; border:#2788dd solid 1px; margin-left:20px; font-size:12px; background:#ffffff; }


/*翻页*/
.fanye_20140617{height:26px; padding:10px 0 10px 0;}
table.fanye_ta_20140617{background:#FFF;width:100%; font-size:12px; line-height:18px; }
td.fanye_td01_20140617{width:190px; padding:0 15px 0 0; height:26px; color:#333; text-align:right;}
td.fanye_td02_20140617{width:380px; height:26px; color:#333; text-align:right;}
td.fanye_td03_20140617{height:26px; color:#333; text-align:left;}
td.fanye_td04_20140617{width:550px; padding:0 20px 0 0; height:26px; color:#333; text-align:right; padding:0 0 0 20px;}
ul.fanye_ul_20140617{width:100%; list-style-type:none; height:26px; margin:0 auto; padding:0;}
li.fanye_li01_20140617{padding:0 1px; float:left; height:26px; width:auto;}
li.fanye_li02_20140617{padding:0 1px; float:left; height:26px; width:70px;}
a.fanye_a_20140617{display:block; height:18px; padding:3px 8px;font-size:12px; border:1px #CCC solid; text-align:center; color:#000; text-decoration:none; background:#FFF; white-space:nowrap;}
a.fanye_a_20140617:hover{background:#EEE; color:#999;}
a.fanye_as_20140617{display:block; height:18px; padding:3px 8px;font-size:12px; border:1px #2788dd solid; text-align:center; color:#FFF; text-decoration:none; background:#2788dd;}
td.fanye_td03_20140617 span{vertical-align:middle;font-size:12px;}
input.fy_te_20140617{width:40px; height:20px; border:1px #CCC solid; vertical-align:middle;}
input.fy_bu_20140617{width:40px; height:22px; border:1px #CCC solid; vertical-align:middle; background:#FFF;}

/*协议弹出 */
.black_overlay{
	background: #000000;
    opacity: 0.7;/*非IE滤镜*/
	filter:alpha(opacity=70);/*IE滤镜*/
	z-index:1987; 
	position: fixed; /*虽然IE6不支持fixed，这里依然可以兼容ie6*/
	left: 0px; 
	top: 0px; 
	width: 100%; 
	height: 100%; 
	overflow: hidden;
	display:none;
}
.xieyi_title{
width:770px;
height:50px;
position:relative;
right:0px;
text-align:center;
line-height:50px;
font-size:18px;
font-weight:bold;
}
.white_content {
display: none;
position:fixed;
top: 0;
left: 0;
width: 770px;
height: 550px;
border: 16px solid aliceblue;
background-color: white;
z-index:1988;
/* overflow: auto; */
}
.white_content_small {
display: none;
position: absolute;
top: 10%;
left: 28%;
width: 41%;
height: 50%;
border: 16px solid lightblue;
background-color: white;
z-index:1988;
overflow: auto;
}
/*底部协议退出按钮*/
.button {
display: inline-block;
outline: none;
cursor: pointer;
text-align: center;
text-decoration: none;
font: 14px/100% Arial, Helvetica, sans-serif;
padding: .5em 2em .55em;
text-shadow: 0 1px 1px rgba(0,0,0,.3);
-webkit-border-radius: .5em; 
-moz-border-radius: .5em;
border-radius: .5em;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
box-shadow: 0 1px 2px rgba(0,0,0,.2);
margin: 9px 12px 0 0;
background: #02A1FD;
color: white;
}
.button:hover {
text-decoration: none;
}
.button:active {
position: relative;
top: 1px;
}

/*头部协议退出按钮
.goup{
background: #f0f8ff;
z-index: 2000;
position: fixed;
top: 100px;
height: 6%;
width: 42.7%;
left: 546.5px;
border-radius: 20px 20px 0px 0px;
}
*/
.xieyi_title a{
z-index:9999;
position:absolute;
right: -18px;
top: -30px;
height: 16px;
height:16px;
width:16px;
display:block;
}
.xieyi_content{
overflow: auto;
height: 83%;
width: 99%;
}



/*地区弹窗*/
.zhezhao1{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;  
    background: rgba(0, 0, 0, 0.6);
    z-index: 2147000000;
    display:block   
}
.alert_div1{
    background-color:#fff;
	border:#00aff3 solid 5px;
    width: 490px;
    height: 470px;
    border-radius: 5px;
    z-index: 99;
    position: absolute;
    top: 20%;
    left: 50%;
	margin-left:-245px;
} 
.alert_div1 ul{ width:450px; margin:0 auto; line-height:30px;}
.alert_div1 .gb{ height:38px; text-align:right; font-size:28px; color:#666666; }
.alert_div1 .gongnenglan{ height:30px;  font-size:12px; color:#666666; }
.alert_div1 .gongnenglan li{ width:80px; height:30px; float:left; background:url(/images2010/new_site/znz/anniu_bg.png) 0 0 repeat-x; background-size:auto 30px;  margin-right:5px; border-radius:5px; text-align:center; font-size:16px; color:#FFFFFF; line-height:30px;}
.alert_div1 .gongnenglan li a{ color:#FFFFFF; }


.alert_div1 .xiang{ height:auto; overflow:hidden; line-height:35px; margin-top:5px;}
.alert_div1 .xiang li{ float:left; color:#666666; font-size:13px;}
.alert_div1 .xiang .l{ width:50px;  margin-top:7px; }
.alert_div1 .xiang .l samp{ width:40px; height:20px; line-height:20px; background:#00aff3; border-radius:3px; color:#FFFFFF; text-align:center; display:block;}
.alert_div1 .xiang .r{ width:calc(100% - 50px); }
.alert_div1 .xiang .r input{ margin-right:4px;vertical-align:middle; }
.alert_div1 .anniu{ width:160px; height:30px; margin: 0 auto;}
.alert_div1 .anniu li{ width:75px; height:30px; float:right; text-align:center; border-radius:3px; color:#666666; background:#cfcfcf}
.alert_div1 .anniu .queding{ float:left; color:#ffffff; background:#ff6509}

.dqwz a:hover{color:#2788dd;}
.diqu_neirong a:hover{color:#2788dd;}
.li_biaoti a:hover{color:#2788dd;}
.liebiao_sanlie a:hover{color:#2788dd;}
.xiangmu_con a:hover{color:#2788dd;}
.neirong a:hover{color:#2788dd;}

.g_style_kuang_100_100 {
    width: 99.2%;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    border: #CCCCCC solid 0px;
    background: #FFFFFF;
}
.g_list_logo {
    width: 100%;
    height: 270px;
    margin: 0 auto;
}
.g_list_logo ul[name="logo"] {
    width: 100%;
    height: 150px;
    margin: 20px auto;
    margin-bottom: 20px;
    margin-bottom: 0;
}
.g_list_logo ul[name="logo"] li[name="wenzi"] {
    height: 24px;
    width: 190px;
    margin: 0 auto;
    text-align: left;
    font-size: 12px;
    color: #666666;
}
.g_list_logo ul[name="logo"] li[name="tishi"] {
    height: 20px;
    line-height: 20px;
    padding-left: 25px;
    width: 165px;
    background: url(/images2010/new_site/znz/g_list_logo_tishi.png) 0 center no-repeat;
    margin: 0 auto;
    text-align: left;
    font-size: 12px;
    color: #ff0000;
}
.g_list_logo ul[name="logo"] li[name="chengse"] {
    width: 200px;
    height: 35px;
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
    line-height: 35px;
    background: #ff7c1a;
    border-radius: 3px;
    margin: 10px auto;
    margin-top: 10px;
    margin-top: 10px;
}
.g_list_logo ul[name="logo"] li[name="lanse"] {
    width: 200px;
    height: 35px;
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
    line-height: 35px;
    background: #01a7ff;
    border-radius: 3px;
    margin: 10px auto;
    margin-top: 10px;
    margin-top: 10px;
}
.g_list_logo ul[name="daohang"] {
    width: 100%;
    height: 120px;
    background: url(/images2010/new_site/znz/g_list_logo.png) center 10px no-repeat;
    border-top: #f1f1f1 solid 1px;
}
.g_list_logo ul[name="daohang"] li {
    width: 32.95%;
    height: 25px;
    padding-top: 34px;
    text-align: center;
    float: left;
    border-right: #f1f1f1 solid 1px;
    border-bottom: #f1f1f1 solid 1px;
}
.s_2 {
    width: calc(100% - 30px);
    height: 45px;
    background: #FFFFFF;
    margin-top: 10px;
    font-size: 16px;
    color: #333333;
}
.s_2 samp {
    width: 290px;
    height: 40px;
    line-height: 40px;
    padding-top: 3px;
    display: block;
    border-bottom: #CCCCCC solid 1px;
}
.s_2 samp a {
    border-bottom: #2788dd solid 2px;
    height: 38px;
    padding: 8px 5px;
}
.s_1_con {
    width: 100%;
    line-height: 25px;
    height: auto;
    overflow: hidden;
    color: #666666;
    font-size: 12px;
    padding: 10px 0px;
    background: #FFFFFF;
}





















